Bug 1277814 - [abrt] gnome-shell: meta_bug(): gnome-shell killed by SIGABRT
[abrt] gnome-shell: meta_bug(): gnome-shell killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e40a831b1255bbf6b8a6488478e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 01:37 EST by Justin W. Flory
Modified: 2016-12-20 10:20 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:20:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.81 KB, text/plain)
2015-11-04 01:37 EST, Justin W. Flory
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-04 01:37 EST, Justin W. Flory
no flags Details
File: core_backtrace (5.33 KB, text/plain)
2015-11-04 01:37 EST, Justin W. Flory
no flags Details
File: dso_list (24.38 KB, text/plain)
2015-11-04 01:37 EST, Justin W. Flory
no flags Details
File: environ (1.71 KB, text/plain)
2015-11-04 01:37 EST, Justin W. Flory
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-04 01:37 EST, Justin W. Flory
no flags Details
File: maps (159.12 KB, text/plain)
2015-11-04 01:37 EST, Justin W. Flory
no flags Details
File: mountinfo (3.47 KB, text/plain)
2015-11-04 01:37 EST, Justin W. Flory
no flags Details
File: open_fds (6.75 KB, text/plain)
2015-11-04 01:37 EST, Justin W. Flory
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2015-11-04 01:37 EST, Justin W. Flory
no flags Details
File: var_log_messages (436 bytes, text/plain)
2015-11-04 01:37 EST, Justin W. Flory
no flags Details

  None (edit)
Description Justin W. Flory 2015-11-04 01:37:25 EST
Version-Release number of selected component:
gnome-shell-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_bug
executable:     /usr/bin/gnome-shell
global_pid:     2348
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 meta_bug at core/util.c:433
 #3 get_window at core/core.c:58
 #4 meta_core_begin_grab_op at core/core.c:220
 #5 meta_ui_frame_handle_event at ui/frames.c:922
 #6 meta_window_handle_ungrabbed_event at core/window.c:7674
 #7 meta_display_handle_event at core/events.c:288
 #8 event_callback at core/events.c:353
 #9 _clutter_event_process_filters at clutter-event.c:1802
 #10 emit_pointer_event at clutter-main.c:2022
 #11 _clutter_process_event_details at clutter-main.c:2379

Potential duplicate: bug 1262619
Comment 1 Justin W. Flory 2015-11-04 01:37:29 EST
Created attachment 1089396 [details]
File: backtrace
Comment 2 Justin W. Flory 2015-11-04 01:37:30 EST
Created attachment 1089397 [details]
File: cgroup
Comment 3 Justin W. Flory 2015-11-04 01:37:31 EST
Created attachment 1089398 [details]
File: core_backtrace
Comment 4 Justin W. Flory 2015-11-04 01:37:32 EST
Created attachment 1089399 [details]
File: dso_list
Comment 5 Justin W. Flory 2015-11-04 01:37:34 EST
Created attachment 1089400 [details]
File: environ
Comment 6 Justin W. Flory 2015-11-04 01:37:35 EST
Created attachment 1089401 [details]
File: limits
Comment 7 Justin W. Flory 2015-11-04 01:37:36 EST
Created attachment 1089402 [details]
File: maps
Comment 8 Justin W. Flory 2015-11-04 01:37:37 EST
Created attachment 1089403 [details]
File: mountinfo
Comment 9 Justin W. Flory 2015-11-04 01:37:38 EST
Created attachment 1089404 [details]
File: open_fds
Comment 10 Justin W. Flory 2015-11-04 01:37:39 EST
Created attachment 1089405 [details]
File: proc_pid_status
Comment 11 Justin W. Flory 2015-11-04 01:37:40 EST
Created attachment 1089406 [details]
File: var_log_messages
Comment 12 robert fairbrother 2016-04-14 07:00:00 EDT
Similar problem has been detected:

I was running VirtualBox having hell of a time getting little 500MB session to install

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_bug
executable:     /usr/bin/gnome-shell
global_pid:     2452
kernel:         4.4.6-301.fc23.i686+PAE
package:        gnome-shell-3.18.4-1.fc23
reason:         gnome-shell killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Fedora End Of Life 2016-11-24 08:03:23 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 10:20:46 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.